/*
 Theme Name: H-Code Child
 Description: Child theme for H-Code theme
 License: Themeforest Split Licence
 Author: Themezaa
 Author URI: http://www.themezaa.com
 Template: h-code
 Version: 1.0
 Text Domain: h-code-child
*/

@import url("../h-code/style.css");


.retina-logo, .retina-logo-light {
    display: none !important;
}

.logo {
    display: inline !important;
}

@media screen and (max-width: 1024px) {
    .portfolio-single-content [class*=vc_custom] {
        min-height: 0 !important;
    }
    .portfolio-single-content div[class*=vc_custom] {
        padding-bottom: 15px !important;
        margin-bottom: 0 !important;
    } 
}

.highlight-button-dark:hover,
.highlight-button-black-border {
    border-color: #192E6B;
    color: #192E6B;
}

.highlight-button-dark,
.highlight-button-black-border:hover {
    background-color: #192E6B;
    border-color: #192E6B;
}

.highlight-button-dark {
    border-color: #192E6B;
    background-color: #192E6B;
}

.scrollToTop {
    background-color: #192E6B;
}

.nav-white.transparent-header.shrink-nav .navbar-nav li.current-menu-item a, 
.nav-white.transparent-header.shrink-nav .navbar-nav li.current-menu-item a.current-menu-item,
.nav-white.shrink-nav .navbar-nav li a:hover,
.search-form .search-input,
.nav-white.transparent-header.shrink-nav .navbar-nav li.current-menu-item a:hover {
    border-bottom-color: #192E6B;
}
.nav-white.shrink-nav .navbar-nav li a,
.nav-white.shrink-nav .navbar-nav li a:hover {
    color: #192E6B;
}

.nav-white.shrink-nav .search-button,
.nav-white.shrink-nav .navbar-nav li a::selection {
    color: #192E6B;
}